Reply To: HARK-ROSインストール際のエラーについて

HARK FORUM HARK-ROSインストール際のエラーについて Reply To: HARK-ROSインストール際のエラーについて

#683
Avatarmfukuda
Moderator

ご迷惑をおかけしております。

使用しているHARKのバージョンはいくつでしょうか?
V3.0.0では、まだHARK-ROSは利用できませんが、近日中にリリース予定ですのでしばらくお待ちください。

エラーの件について回答します。
前者(node.js installation)のエラーは、記述に誤字があったためと思われます。
setpuではなくsetupが正しいのですが、既にnode.jsが入っている場合、この手順は不要です。

後者のエラーは、既にV3.0.0がインストールされているところに、V2.4.0のHARK-ROSをインストールしようとしたためのエラーメッセージと思われます。

近日中にHARK-ROS V3.0.1のリリースとWebページの更新を行いますので、恐縮ですが、しばらくお待ちください。